/* Cadres Principaux et Balises générales */

body {
	background-color: #EAEAEA;
	margin: 0px;
	background-image: url('bg_40x.gif');
	background-repeat: repeat;
	}
/* Styles appliqués au visualiseur d'images */

#corpserror {
	height: auto;
	width: auto;
	background-color: #122438;
	background-image:url('bg_error.gif');
	background-position:  left top;
	background-repeat: repeat-x
	}

#corpserror img {
	border: 0px;
	}
	
#corpslogoerror {
	height: auto;
	width: auto;
	background-color: transparent;
	background-image:url('logo_error.gif');
	background-position:  left top;
	background-repeat: no-repeat;
	clear: both
	}
	
#corpstxterror {
	height: 200px;
	width: auto;
	background-color: transparent;
	background-position:  center top;
	background-repeat: no-repeat;
	clear: both
	}

.reptitre {
	padding: 5px;
}

.contenu40x {
	font-family: Verdana, Tahoma, Arial, Sans-Serif;
	font-weight: bold;
	font-size: 15px;
	text-decoration: none;
	color: #FFFFFF;
	background-color: transparent;
	text-align: center;
	}
	
.contenu40x a:link, .contenu40x a:visited {
	font-family: Verdana, Tahoma, Arial, Sans-Serif;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
	color: #415060;
	background-color: transparent;
	text-align: center;
	}

.contenu40x a:hover, .contenu40x a:visited:hover {
	font-family: Verdana, Tahoma, Arial, Sans-Serif;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
	color: #AE0000;
	background-color: transparent;
	text-align: center;
	}

.contenu40x input, .contenu40x select {
	font-family: Verdana, Tahoma, Arial, Sans-Serif;
	font-weight: bold;
	font-size: 15px;
	text-decoration: none;
	}

.contenutn40x {
	font-family: Verdana, Tahoma, Arial, Sans-Serif;
	font-weight: bold;
	font-size: 10px;
	text-decoration: none;
	color: #415060;
	background-color: transparent;
	text-align: center;
	}
	
.contenutn40x a:link, .contenutn40x a:visited {
	font-family: Verdana, Tahoma, Arial, Sans-Serif;
	font-weight: bold;
	text-decoration: none;
	color: #415060;
	background-color: transparent;
	text-align: center;
	}

.contenutn40x a:hover, .contenutn40x a:visited:hover {
	font-family: Verdana, Tahoma, Arial, Sans-Serif;
	font-weight: bold;
	text-decoration: none;
	color: #AE0000;
	background-color: transparent;
	text-align: center;
	}

.contenutn40x input, .contenutn40x select {
	font-family: Verdana, Tahoma, Arial, Sans-Serif;
	font-weight: bold;
	text-decoration: none;
	}
	